#include <stdio.h>
#include <stdlib.h>

void stars (int n);
int main()
{
    int i;
    for(i=1; i<=5; i++)
    {
        stars(i);
    }
    printf("\n");
    for(i=1; i<=6; i++)
    {
        stars(6);
    }
    printf("\n");
    for(i=2; i<=8; i=i+2)
    {
        stars(i);
        stars(i);
    }
    return 0;
}
void stars (int n)
{
    int i;
    for (i=1;i<=n; i=i+1)
    {
        printf("*");
    }
    printf("\n");

}
